open-vm-tools 10.3.10

Macros | Functions
i18n.h File Reference
`#include <glib.h>`

Go to the source code of this file.

## Macros
#define | MSG_MAGIC "@&!*@*@"
#define | MSG_MAGIC_LEN 7
#define | MSGID(id) MSG_MAGIC "(" #id ")"
#define | SU_(msgid, en) VMTools_GetString(VMW_TEXT_DOMAIN, MSGID(msgid) en)

## Functions
G_BEGIN_DECLS void | VMTools_BindTextDomain (const char *domain, const char *locale, const char *catdir)
const char * | VMTools_GetString (const char *domain, const char *msgid)